#cssmenu ul { margin: 0; padding: 0;}
#cssmenu li { margin: 0; padding: 0;}
#cssmenu a { margin: 0; padding: 0;}
#cssmenu ul {list-style: none;}
#cssmenu a {text-decoration: none;}
#cssmenu {height: 38px; background:url(../images/4.jpg) repeat-x;
z-index:20;	position: relative; margin:0px auto;
/*-webkit-box-shadow: 0px 5px 12px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 5px 12px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 5px 12px 0px rgba(50, 50, 50, 0.5);*/
 opacity: 1;
 width:1010px;


 
}


#cssmenu > ul > li {
    float: left;
    margin-left: 0px;
    position: relative;
}

#cssmenu > ul > li > a {
    color:#FFF;
    font-size: 13px;
    line-height: 38px;
    padding: 10px 12px;


	text-shadow: 1px 1px 0px #000e75;
-webkit-transition: color .15s;
   -moz-transition: color .15s;
     -o-transition: color .15s;
        transition: color .15s;
		background:url(../images/menu_border.png) center right no-repeat; 
}

#cssmenu > ul > li > a:hover {background:url(../images/menu_hover.png) repeat-x; color:#630706; text-shadow:none;}

#cssmenu > ul > li > a.active{background:url(../images/menu_hover.png) repeat-x; color:#630706;text-shadow:none;}

#cssmenu > ul > li > ul {
    opacity: 0;
    visibility: hidden;
    padding: 5px 0 5px 0;
    background-color: rgb(250,250,250);
    text-align: left;
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: -90px;
    width: 230px;
-webkit-transition: all .3s .1s;
   -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
		z-index:900;
		
}

#cssmenu > ul > li:hover > ul {
    opacity: 1;
    top: 50px;
    visibility: visible;
}

#cssmenu > ul > li > ul:before{
    content: '';
    display: block;
    border-color: transparent transparent rgb(250,250,250) transparent;
    border-style: solid;
    border-width: 10px;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
}

#cssmenu > ul ul > li { position: relative;}



#cssmenu ul ul a{
    color: rgb(50,50,50);
    font-size: 13px;
    background-color: rgb(250,250,250);
    padding: 5px 8px 7px 16px;
    display: block;
	
	

-webkit-transition: background-color .1s;
   -moz-transition: background-color .1s;
     -o-transition: background-color .1s;
        transition: background-color .1s;
		
}

#cssmenu ul ul a:hover {background-color:#0299d0;}

#cssmenu ul ul a.active {background-color:#0299d0;}

#cssmenu ul ul ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: -16px;
    left: 206px;
    padding: 16px 0 20px 0;
    background-color: rgb(250,250,250);
    text-align: left;
    width: 320px;
-webkit-transition: all .3s;
   -moz-transition: all .3s;
     -o-transition: all .3s;
        transition: all .3s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
		z-index:1000;
}


#cssmenu ul ul > li:hover > ul { opacity: 1; left: 196px; visibility: visible;}


#cssmenu ul ul a:hover{
    background-color: #0299d0);
    color: rgb(240,240,240);
}

#right-outer-menu{
	background:url(../images/left-menu.png) no-repeat;
	    position: absolute;
    left:-15px;
    top: 145px;
		width:15px;
	height:61px;
	}
#left-outer-menu{
		background:url(../images/right-menu.png) no-repeat;
		    position: absolute;
    right: -15px;
    top: 145px;
	width:15px;
	height:61px;
		}
		
#cssmenu > ul > li > a.last {
		background:none; 
		  padding: 10px 00px;
}


#menutopfull{
	width:100%;
	margin:0 auto;
	background-color:#720d00;
}

#menutop{
	height: 30px;
	background-color:#720d00;
	z-index:20;
	position:relative;
	margin:0px auto;
	opacity: 1;
	width:1010px;
	
}

#bicentenary{
	height: 30px;
	background-color:#9c0000;
	z-index:20;
	position:relative;
	margin:0px auto;
	opacity: 1;
	width:100%;
	color:white;
	text-align:center;
	
}

#menutop ul { margin: 0; padding: 0;float: right;}
#menutop li { margin: 0; padding: 0;}
#menutop a { margin: 0; padding: 0;}
#menutop ul {list-style: none;}
#menutop a {text-decoration: none;}

#menutop > ul > li {
    float: left;
    margin-left: 0px;
    position: relative;
}

#menutop > ul > li > a {
    color:#FFF;
    font-size: 13px;
    line-height: 30px;
    padding: 8px 13px;
		background:url(../images/menu_border.png) center right no-repeat; 
}

#menutop > ul > li > a:hover {background-color:#ebebeb; color:#630706; text-shadow:none;}

#menutop > ul > li > a.active{background-color:#ebebeb; color:#630706;text-shadow:none;}